fbpx

WhatsApp confirma una brecha de seguridad

Actualiza la aplicación a la última versión para evitar cualquier riesgo

El servicio de mensajería confirmó que existe una vulnerabilidad que ha permitido a hackers instalar software espía en iOS y Android.

Según el diario Financial Times, el spyware fue desarrollado por una compañía cibernética israelí.

La empresa no puede precisar cuántas personas fueron afectadas, pero aseguró que las víctimas fueron elegidas «de forma específica», de manera que en principio no se trataría de un ataque a gran escala.

Entre los afectados, estarían varias organizaciones en defensa de los derechos humanos, lo que ha empujado a la empresa a considerar la implicación de «una compañía privada que aparentemente funciona para estados con el fin de propiorcionar servicios de spyware».

WhatsApp no ha confirmado cuántos de sus 1.500 millones de usuarios fueron afectados y pidió que se actualice a la última versión de la aplicación.

Comenta